@charset "utf-8";
/* CSS Document */

/* clearfix */

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

/* 画像センタリング */

.cr {margin:0 auto;}
.cr5 {margin:10px auto;}
.cr10 {margin:10px auto;}
.cr20 {margin:20px auto;}
.cr30 {margin:30px auto;}

.cr15o {margin:15px auto 0;}
.cr20o {margin:20px auto 0;}

.cr15u {margin:0 auto 15px;}
.cr20u {margin:0 auto 20px;}


/* 全体・インデックス */

img { display:block; }

body {
	font-family: "ＭＳ Ｐゴシック", Helvetica, Arial, sans-serif;
	font-size:62.5%;
	text-align:center;
	background-color:#000000;
}

#Head {
	background:url(../img/tw_header.jpg) left top no-repeat;
	width:1024px;
	height:360px;
	margin:0 auto;
	text-indent:-9999px;
	overflow:hidden;
}

ul#Menu {
	width:1024px;
	height:40px;
	margin-top:300px;
}

ul#Menu li {
	float:left;
}

#Mainvisual {
	background:url(../img/tw_mainvisual.jpg) left top no-repeat;
	width:1024px;
	height:758px;
	margin:0 auto;
	text-indent:-9999px;
	overflow:hidden;
}

ul#Shop {
	width:1024px;
	height:40px;
	margin-top:603px;
	margin-left:137px;
}

ul#Shop li {
	width:200px;
	height:40px;
	float:left;
	margin:0 75px 30px 0;
}

#Story {
	background:url(../img/tw_story.jpg) left top no-repeat;
	width:1024px;
	height:600px;
	margin:0 auto;
	text-indent:-9999px;
	overflow:hidden;
}

#Ex01 {
	background:url(../img/tw_ex1.jpg) left top no-repeat;
	width:1024px;
	height:714px;
	margin:0 auto;
	text-indent:-9999px;
	overflow:hidden;
}

#Ex02 {
	background:url(../img/tw_ex2.jpg) left top no-repeat;
	width:1024px;
	height:873px;
	margin:0 auto;
	text-indent:-9999px;
	overflow:hidden;
}

#Chara {
	background:url(../img/tw_chara.jpg) left top no-repeat;
	width:1024px;
	height:546px;
	margin:0 auto;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
}

.voice {position:absolute; width:62px; height:62px;}
.v01 {top:357px; left:38px;}
.v02 {top:357px; left:106px;}
.v03 {top:357px; left:173px;}
.v04 {top:357px; left:788px;}
.v05 {top:357px; left:856px;}
.v06 {top:357px; left:923px;}

#Vivo {
	background:url(../img/tw_vivo.jpg) left top no-repeat;
	width:1024px;
	height:1700px;
	margin:0 auto;
	text-indent:-9999px;
	overflow:hidden;
}

#Gallery {
	background:url(../img/tw_gallery.jpg) left top no-repeat;
	width:1024px;
	height:504px;
	margin:0 auto 50px;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
}

#Gallery ul {
	margin:47px 0 0 157px;
}

#Gallery ul li {
	float:left;
	width:234px;
	height:176px;
}

li.left {margin:0 245px 44px 0;}
li.right {margin:0 0 44px 0;}

footer table {
	font-size:1.4em;
	color:#fff;
	line-height:1.5;
	width:900px;
	margin:0 auto;
	text-align:left;
}

footer table th {
	background-color:#3f3f3f;
	border:1px solid #181818;
	padding:4px;
}

footer table td {
	padding:4px;
	border:1px solid #181818;
}

#CG01 {
	background:url(../cg/01.jpg) left top no-repeat;
	width:1024px;
	height:30px;
	padding-top:840px;
	margin: 0 auto;
	text-indent:-9999px;
	overflow:hidden;
}

#CG02 {
	background:url(../cg/02.jpg) left top no-repeat;
	width:1024px;
	height:30px;
	padding-top:840px;
	margin: 0 auto;
	text-indent:-9999px;
	overflow:hidden;
}

#CG03 {
	background:url(../cg/03.jpg) left top no-repeat;
	width:1024px;
	height:30px;
	padding-top:840px;
	margin: 0 auto;
	text-indent:-9999px;
	overflow:hidden;
}

#CG04 {
	background:url(../cg/04.jpg) left top no-repeat;
	width:1024px;
	height:30px;
	padding-top:840px;
	margin: 0 auto;
	text-indent:-9999px;
	overflow:hidden;
}

.return {width:70px; height:30px; float:left; margin-right:407px;}
.top {width:70px; height:30px; float:left; margin-right:407px;}
.next {width:70px; height:30px; float:left;}